ASP.NET - asp .net 1.0 y asp .net 2.0

   
Vista:

asp .net 1.0 y asp .net 2.0

Publicado por apis (51 intervenciones) el 07/02/2008 00:43:44
Hola! resulta que hice mi pagina con visual studio 2005 y asp .net 2.0, luego el hosting que contrataron pues que tiene asp .net 1.0, en mi pagina uso gridviews, master pages, treeviews, skin files, aqui en mi compu tengo iis entonces instale el framework 1.0 y probe la pagina desde el iis con el framework 1.0 y me sale error que no tiene permiso o acceso denegado si lo cambio desde el iis al 2.0 si funciona
Entonces mi duda es no funcionara mi pagina en el hosting con asp .net 1.0?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:asp .net 1.0 y asp .net 2.0

Publicado por Javier Santamaria (312 intervenciones) el 07/02/2008 12:31:49
Probablemente no. El framewrok 1.0 y el framework 2.0 tienen caracteristicas distintas. De hecho hay controles de 2.0 que no se pueden utilizar en 1.0.

Saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:asp .net 1.0 y asp .net 2.0

Publicado por apis (51 intervenciones) el 07/02/2008 16:39:39
pues esta bien, alguna idea para cambiar la pagina para que funcione con el asp .net 1.0? hay alguna manera de indicarle al visual studio que me ponga las paginas como version de asp .net 1.0
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:asp .net 1.0 y asp .net 2.0

Publicado por x (445 intervenciones) el 07/02/2008 16:59:36
Utilizaste muchas cosas propias del framework 2.0.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:asp .net 1.0 y asp .net 2.0

Publicado por marovi (23 intervenciones) el 08/02/2008 13:57:21
Sociate.

Voy a ser franco, no existe ninguna posibilidad de hacer funcionar una aplicación generada con 1.1 a 2.0 y vise versa, son dos frameworks distintos.

Pide en tu hosting que instalen el framework 2.0 y asunto arreglado o sino migra a vs.net 2003 tu aplicación, es decir reconstruyela.

Disculpa pero esa es la verdad.

PD si tienes tiempo visita mi blogs
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar